Page MenuHomePhabricator

Meeting: Short presentation of Capiunto with Q&A
Closed, ResolvedPublic

Description

I would like to give a short presentation of https://www.mediawiki.org/wiki/Extension:Capiunto and do a Q&A about it after.

Sunday (24 May) 14:00
Room: Les Roches

Event Timeline

hoo created this task.May 15 2015, 3:55 PM
hoo claimed this task.
hoo raised the priority of this task from to Needs Triage.
hoo updated the task description. (Show Details)
hoo added subscribers: hoo, Lydia_Pintscher.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 15 2015, 3:55 PM
JanZerebecki moved this task from incoming to hold on the Wikidata board.May 15 2015, 6:08 PM
Lucie set Security to None.May 17 2015, 4:02 PM
Lucie added a subscriber: Lucie.
Qgil added a subscriber: Qgil.May 18 2015, 11:12 AM

It is time to promote Wikimedia-Hackathon-2015 activities in the program (training sessions and meetings) and main wiki page (hacking projects and other ongoing activities). Follow the instructions, please. If you have questions, about this message, ask here.

Lucie renamed this task from Short presentation of Capiunto with Q&A to Meeting: Short presentation of Capiunto with Q&A.May 20 2015, 8:10 PM
Lucie updated the task description. (Show Details)
Qgil added a comment.May 21 2015, 11:18 AM

Heads up, a session previously scheduled as "tentative" is now confirmed: T99887: Meeting: Q&A with Lila Tretikov at the Wikimedia Hackathon in Lyon. It's at the same time than your session, and it might affect your attendance...

Lucie updated the task description. (Show Details)May 21 2015, 2:37 PM
Qgil closed this task as Resolved.May 24 2015, 8:28 PM